/* 로그인 및 회원가입 */
    /* 로그인 */
    .loginWrap { width: 100%; height: 100%; min-height: 40.1rem; background: #1976d5 url('../../00_common/images/common/loginBg.png')no-repeat center top; background-size: cover; padding: 5.5rem 0 6rem; }
    .loginWrap .titWrap { width: 32.5rem; margin: 0 auto; padding: 0 1rem; color: #fff; text-align: center; }
    .loginWrap .titWrap > span { display: block; font-size: 1.8rem; font-weight: bold; margin-bottom: 0.75rem; }
    .loginWrap .titWrap > p { line-height: 1.35rem; word-break: keep-all; }
    .loginWrap .loginBox { margin-top: 1rem; width: 32.5rem; margin: 0 auto; padding: 2.25rem 2.5rem 2rem; border-radius: 1rem; background: #fff; display: flex; flex-direction: column; }
    .loginWrap .loginBox .inputBox { display: flex; flex-direction: column; align-items: start; }
    .loginWrap .loginBox .inputBox + .inputBox { margin-top: 1.25rem; }
    .loginWrap .loginBox .inputBox > span { display: block; color: #1d1d1d; font-weight: 500; font-size: 0.9rem; }
    .loginWrap .loginBox .inputBox > input { width: 100%; background: #f4f4f4; height: 2.5rem; border-radius: 0.5rem; padding: 0 0.95rem; color: #777777; border: none; }
    .loginWrap .loginBox .btns { margin: 1.25rem 0 1rem; }
    .loginWrap .loginBox .btns > a { width: 100%; padding: 1.2rem 0.9rem; font-size: 1rem; font-weight: bold; }
    .loginWrap .loginBox .userBtn { display: flex; justify-content: space-between; align-items: center; width: 100%; }
    .loginWrap .loginBox .userBtn a { color: #3d3d3d; display: block; font-weight: 500; position: relative; }
    .loginWrap .loginBox .userBtn a::before { position: absolute; content: ""; bottom: 0; left: 50%; transform: translateX(-50%); width: 0%; height: 1px; background: #3d3d3d; }
    .loginWrap .loginBox .userBtn > ul { display: flex; align-items: center; }
    .loginWrap .loginBox .userBtn > ul > li { position: relative; }
    .loginWrap .loginBox .userBtn > ul > li + li { margin-left: 0.25rem; padding-left: 0.35rem; }
    .loginWrap .loginBox .userBtn > ul > li + li::before { position: absolute; content: ""; left: 0; top: 50%; transform: translateY(-50%); width: 2px; height: 2px; border-radius: 50%; background: #515151; }
    /* 로그인 : active */
    .loginWrap .loginBox .userBtn a::before { transition: 0.2s; }
    .loginWrap .loginBox .userBtn a:hover::before,
    .loginWrap .loginBox .userBtn a:focus::before { width: 100%; }

    /* 회원가입 - 개인정보처리방침 */
    .joinWrap { width: 50rem; margin: 3rem auto 3.5rem; }
    .joinWrap h3.tit3 { margin-bottom: 0.1rem !important; color: #1d1d1d; }
    .joinWrap h4.tit4 { margin: 1rem 0 0.1rem !important; color: #1d1d1d; }
    .joinWrap h5.tit5 { margin: 0 !important; color: #1d1d1d; font-weight: 500; font-size: 0.8rem; }
    .joinWrap > span.tit { display: block; color: #1d1d1d; font-size: 1.8rem; font-weight: bold; text-align: center; }
    .joinWrap > span.tit > em { color: #1a76d5; margin-right: 0.4rem; }
    .joinWrap > p.semiTit { display: flex; align-items: center; color: #1d1d1d; font-size: 1.2rem; font-weight: bold; margin-bottom: 0.75rem; }  
    .joinWrap > p.semiTit > i { font-weight: 400; font-size: 1rem; color: #1a76d5; margin-right: 0.5rem; }
    .joinWrap .prvPly { border-radius: 0.5rem; border: 2px solid #cccccc; padding: 1.1rem 0.5rem 0.5rem 1.5rem; }
    .joinWrap .prvPly .prvPlyBox { height: 22.15rem; overflow-y: auto; padding-right: 2.5rem; }
    .joinWrap .prvPly .prvPlyBox::-webkit-scrollbar { width: 5px !important; border-radius: 1.5rem !important; }
    .joinWrap .prvPly .prvPlyBox::-webkit-scrollbar-thumb { background: #9599a5 !important; border-radius: 1.5rem !important; }
    .joinWrap .prvPly .prvPlyBox::-webkit-scrollbar-track { background: #ededed !important; border-radius: 1.5rem !important; }
    .joinWrap .prvPly .prvPlyBox > p { color: #3d3d3d; }
    .joinWrap .chkWrap { justify-content: center; display: flex; margin: 2rem 0; }
    .joinWrap .btns { margin: 0; justify-content: center; }

    /* 회원가입 - 가입선택 */
    .joinWrap.step01 { width: 39.4rem; }
    .joinWrap.step01 > p.topTxt { text-align: center; color: #3d3d3d; line-height: 1.35rem; }
    .joinWrap.step01 > p.topTxt > span { font-weight: bold; }
    .joinWrap.step01 > ul { margin-top: 2.5rem; display: flex; flex-wrap: wrap; gap: 2rem; width: 100%; }
    .joinWrap.step01 > ul > li { flex: 1; }
    .joinWrap.step01 > ul > li > a { position: relative; display: flex; flex-direction: column; width: 100%; border: 2px solid #cccccc; border-radius: 1rem; background: #fff; padding: 3.2rem 1rem; justify-content: center; align-items: center; overflow: hidden; z-index: 1; }
    .joinWrap.step01 > ul > li > a::before { position: absolute; content: ""; border-radius: 50%; background: rgba(26,118,213,0.05); width: 16.5rem; height: 16.5rem; right: -100%; top: -100%; z-index: -1; opacity: 0; }
    .joinWrap.step01 > ul > li > a .img  { display: flex; align-items: end; justify-content: center; width: 6.5rem; height: 6.5rem; border-radius: 50%; background: #f4f4f4; overflow: hidden; margin: 0 auto; }
    .joinWrap.step01 > ul > li > a .txt { width: 100%; text-align: center; }
    .joinWrap.step01 > ul > li > a .txt > span { display: block; color: #1d1d1d; font-size: 1.2rem; font-weight: bold; margin: 0.6rem 0 0.45rem; }
    .joinWrap.step01 > ul > li > a .txt > em { display: block; color: #3d3d3d; }
    .joinWrap.step01 > ul > li > a > span { color: #fff; display: inline-flex; align-items: center; justify-content: center; width: 9.5rem; height: 2.75rem; background: #1a76d5; border: 1px solid transparent; margin-top: 1.65rem; border-radius: 0.5rem; font-weight: 500; font-size: 0.85rem; }
    .joinWrap.step01 > .btns { margin-top: 3rem; }
    .joinWrap.step01 > .btns > .btn_gr { padding: 0.825rem 0.9rem; }
    /* 회원가입 -가입선택 : active */
    .joinWrap.step01 > ul > li > a,
    .joinWrap.step01 > ul > li > a::before,
    .joinWrap.step01 > ul > li > a > span,
    .joinWrap.step01 > ul > li > a .txt > span,
    .joinWrap.step01 > ul > li > a .img { transition: 0.2s; }
    .joinWrap.step01 > ul > li > a:hover,
    .joinWrap.step01 > ul > li > a:focus { border-color: #1a76d5; box-shadow: 0px 0px 5px rgba(26,118,213,1); }
    .joinWrap.step01 > ul > li > a:hover .img,
    .joinWrap.step01 > ul > li > a:focus .img { background: #1a76d5; }
    .joinWrap.step01 > ul > li > a:hover::before,
    .joinWrap.step01 > ul > li > a:focus::before { right: -7rem; top: -7.25rem; opacity: 1; }
    .joinWrap.step01 > ul > li > a:hover .txt > span,
    .joinWrap.step01 > ul > li > a:focus .txt > span { color: #1a76d5; }
    .joinWrap.step01 > ul > li > a:hover > span,
    .joinWrap.step01 > ul > li > a:focus > span { background: #fff; color: #1156aa; border-color: #1a76d5; box-shadow: 0px 0px 3px rgba(26,118,213,1); }

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 { width: 47rem; }
    .joinWrap.step02 > p.topTxt { text-align: center; color: #3d3d3d; line-height: 1.35rem; }
    .joinWrap.step02 > p.topTxt > span { font-weight: bold; }
    .joinWrap.step02 .insrtWrap { border: 2px solid #cccccc; border-radius: 1.5rem; padding: 3rem 5.9rem; margin-top: 1.55rem; }
    .joinWrap.step02 .insrtWrap > ul { display: flex; flex-wrap: wrap; width: 100%; justify-content: space-between; }
    .joinWrap.step02 .insrtWrap > ul > li { width: 100%; margin-bottom: 2rem; position: relative; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer span.esstl { color: #e50000 !important; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer input { outline: 2px solid #e50000 !important; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::before { position: absolute; content: "필수입력값입니다."; top: calc(100% + 0.25rem); left: 0.95rem; color: #e50000; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::after { position: absolute; content: "※"; top: calc(100% + 0.25rem); left: 0; color: #e50000; font-family: 'SCDream'; line-height: 1.15rem; }
    .joinWrap.step02 .insrtWrap > ul > li:last-child { margin: 0; }
    .joinWrap.step02 .insrtWrap > ul > li.w_50 { width: calc((100% - 1rem) / 2); }
    .joinWrap.step02 .insrtWrap > ul > li.w_50 > input { width: 100%; }
    .joinWrap.step02 .insrtWrap > ul > li input { background: #f4f4f4; height: 3rem; border-radius: 0.5rem; border: none; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > input:focus { background: #Fff; outline: 2px solid #1a76d5 ; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox { position: relative }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox input { width: 100%; min-width: auto; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match,
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different { position: relative; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match input,
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different input { padding-right: 3rem; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different input { outline: 2px solid #e50000; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match input { outline: 2px solid #1a76d5; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match::before,
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different::before { position: absolute; content: ""; border-radius: 50%; display: inline-flex; align-items: center; justify-content: center; color: #fff; font-size: 0.8rem; right: 1.5rem; top: 50%; transform: translateY(-50%); width: 1.2rem; height: 1.2rem; z-index: 1; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match::before { content: "\eb7b"; background: #1a76d5; font-family: 'remixicon'; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different::before { content: "\eb99"; background: #e50000; font-family: 'remixicon'; }
    .joinWrap.step02 .insrtWrap > ul > li > span { display: inline-block; color: #3d3d3d; position: relative; font-size: 1.1rem; font-weight: 500; margin-bottom: 0.6rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span.esstl { padding-right: 0.9rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span.esstl::before { position: absolute; content: '*'; color: #e50000; font-size: 1.1rem; font-weight: bold; right: 0; top: 0.2rem; line-height: 1; display: inline-flex; align-items: center; justify-content: center; }
    .joinWrap.step02 .insrtWrap > ul > li > div,
    .joinWrap.step02 .insrtWrap > ul > li > select { width: 100%; }
    .joinWrap.step02 .insrtWrap > ul > li > select { height: 3rem; line-height: 3rem; border-radius: 0.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li select { padding: 0 2.5rem 0 1rem; background-position: right 1.25rem center; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox { width: 100%; position: relative; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > input { width: 100%; padding: 0 3rem 0 1.5rem; color: #666666; font-size: 0.85rem; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > a { position: absolute; right: 1.5rem; top: 50%; transform: translateY(-50%);  color: #999999; font-size: 0.85rem; opacity: 0; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > input:focus + a { opacity: 1; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox { position: relative; display: flex; align-items: center; gap: 1rem; } 
    .joinWrap.step02 .insrtWrap > ul > li .idBox > p { position: absolute; top: calc(100% + 0.25rem); left: 0; margin-top: 0; color: #e50000; display: none; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > p::before { color: #e50000; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox.duplicate > p { display: block; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > input { flex: 1; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox.duplicate > input { background: #fff6db; outline: 2px solid #e50000; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a { height: 3rem; align-items: center; min-width: auto; width: 8rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox { display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > em { margin: 0 0.75rem; font-weight: 500; color: #3d3d3d; font-size: 1.1rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > input { width: 9.85rem; min-width: auto; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select { margin-left: 1rem; min-width: auto; width: 11.75rem; height: 3rem; line-height: 3rem; border-radius: 0.5rem; } 
    .joinWrap.step02 .insrtWrap > ul > li .phoneBox { display: flex; align-items: center; gap: 0.3rem; justify-content: space-between; flex-wrap: wrap; }
    .joinWrap.step02 .insrtWrap > ul > li .phoneBox > input { width: 11rem; min-width: auto; }
    .joinWrap.step02 .terms { margin-top: 1.4rem; background: #f4f4f4; border-radius: 1.5rem; padding: 2rem 2.5rem 2.25rem; }
    .joinWrap.step02 .terms .semiTit { display: flex; align-items: center; color: #3d3d3d; font-size: 1.1rem; font-weight: bold; margin-bottom: 0.75rem; }
    .joinWrap.step02 .terms .semiTit > i { font-weight: 400; font-size: 1rem; color: #1a76d5; margin-right: 0.5rem; }
    .joinWrap.step02 .terms .termsBox { background: #fff; border-radius: 0.5rem; padding: 1rem 0.4rem 1rem 1.5rem; }
    .joinWrap.step02 .terms .termsBox > p { max-height: 6.75rem; overflow-y: auto; padding-right: 2.25rem; }
    .joinWrap.step02 .terms .termsBox > p::-webkit-scrollbar { width: 5px !important; border-radius: 1.5rem !important; }
    .joinWrap.step02 .terms .termsBox > p::-webkit-scrollbar-thumb { background: #9599a5 !important; border-radius: 1.5rem !important; }
    .joinWrap.step02 .terms .termsBox > p::-webkit-scrollbar-track { background: #ededed !important; border-radius: 1.5rem !important; }
    .joinWrap.step02 .terms .agreeBox { display: flex; flex-wrap: wrap; width: 100%; margin-top: 1.5rem; justify-content: center; }
    .joinWrap.step02 .terms .agreeBox > p { color: #555555; }
    .joinWrap.step02 .terms .agreeBox .rdoWrap { margin-left: 1.5rem; } 
    .joinWrap.step02 > .btns  { margin-top: 2rem; gap: 0.85rem; }
    .joinWrap.step02 > .btns  > a { padding: 0.825rem 0.9rem; }
    .joinWrap.step02 .insrtWrap > ul > li .classNum > input { width: 100%; }

    /* 회원가입 - 완료 */
    .joinWrap.step03 { height: 41.75rem; display: flex; flex-direction: column; align-items: center; justify-content: center; margin: 0 auto; }
    .joinWrap.step03 > p { display: flex; align-items: center; justify-content: center; font-size: 0; line-height: 0; } 
    .joinWrap.step03 > p img { max-width: 100%; }

    .joinWrap.step03 .textBox { text-align: center; margin-top: 0.75rem; }
    .joinWrap.step03 .textBox > span { display: block; font-size: 1.8rem; font-weight: bold; color: #1d1d1d; }
    .joinWrap.step03 .textBox > p { line-height: 1.35rem; color: #3d3d3d; margin-top: 1.2rem; word-break: keep-all; }

    .joinWrap.step03 .btns { margin-top: 3rem; } 
    .joinWrap.step03 .btns > a { padding: 0.8rem 0.9rem; }



/* 답글 test */
.dap { border: 1px solid #cccccc; border-radius: 0.5rem; padding: 1.5rem 1.5rem 1.25rem; } 
.dedetgle { position: relative; padding-left: 4.85rem; }
.dedetgle .line { position: absolute; content: ""; left: 2.1rem; top: 0; width: 1px; height: 100%; background: #cccccc; }
.dedetgle .dabBox { position: relative; padding-top: 0.95rem; } 
.dedetgle .dabBox::before { position: absolute; content: ""; width: 2.75rem; height: 2.75rem; background: transparent; border-left: 1px solid #cccccc; border-bottom: 1px solid #cccccc; border-radius: 0 0 0 0.5rem; top: 0; left: -2.75rem; }
.dedetgle .dap { position: relative; }


/* 상단 탭 박스 레이아웃 조정 */
.tab_st1_box {
    margin-bottom: 2.5rem; /* 하단 탭과 동일한 여백 부여 */
}

/* 상단 탭 리스트 스타일을 tab_st1과 동기화 */
.tab_st1_box ul.tab_st1 {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    overflow: hidden;
    border: 1px solid #D5D5D5; /* 테두리 색상 통일 */
    border-radius: 0.3rem;
    background: #fff;
}

/* 탭 항목 스타일 */
.tab_st1_box ul.tab_st1 li {
    width: 25%; /* Tab_w25와 동일하게 4등분 (필요 시 수정) */
    position: relative;
    display: flex;
}

.tab_st1_box ul.tab_st1 li a {
    position: relative;
    display: block;
    text-align: center;
    padding: 0.6rem 1rem;
    background: #fff;
    font-size: 1rem;
    color: #222;
    width: 100%;
    border-right: 1px solid #D5D5D5;
    border-bottom: none; /* 기본 선 제거 */
    transition: all 0.2s;
}

/* 마지막 항목 테두리 제거 */
.tab_st1_box ul.tab_st1 li:last-child a {
    border-right: none;
}

/* 활성화(on) 상태 스타일 수정 */
.tab_st1_box ul.tab_st1 li.on a {
    color: #fff !important;
    font-weight: bold;
    background-color: #3F4E81 !important; /* 하단 탭과 동일한 남색 배경 */
    z-index: 1;
}
     
/**** 반응형 ****/
@media screen and (max-width: 1240px) {
    /* 회원가입 - 완료 */
    .joinWrap.step03 { height: auto; margin: 5rem auto; }
    
    .tab_st1_box .select {
        display: block;
        padding: 0.75rem 1rem;
        background: #3F4E81;
        color: #fff;
        border-radius: 0.6rem 0.6rem 0 0;
        position: relative;
    }
    
    .tab_st1_box .select:after {
        content: "\e943"; /* xeicon 화살표 */
        font-family: 'xeicon';
        position: absolute;
        right: 1rem;
    }

    .tab_st1_box ul.tab_st1 {
        display: none; /* 기본적으로 닫힘 상태 */
        border-top: none;
    }
}

@media screen and (max-width: 1100px) {
    /* 회원가입 - 개인정보처리방침 */
    .joinWrap { width: calc(100% - 2rem); } 
}

@media screen and (max-width: 968px) {
    /* 회원가입 - 개인정보처리방침 */
    .joinWrap { margin: 2rem auto 3rem; } 
    .joinWrap > span.tit { font-size: 1.6rem;  }
    .joinWrap > p.semiTit { font-size: 1.1rem; margin-bottom: 0.5rem; }
    .joinWrap .chkWrap { margin: 1.75rem 0; } 

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 { width: calc(100% - 2rem); }
    .joinWrap.step02 .insrtWrap { padding: 2.5rem 3.5rem; }

    .joinWrap.step02 .insrtWrap > ul > li .emailBox > input { width: calc((100% - 10.5rem) / 2); }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > em { margin: 0; width: 1.5rem; text-align: center; font-size: 1rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select { margin-left: 0.5rem; width: 8.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li .phoneBox { gap: 0.25rem 0; }
    .joinWrap.step02 .insrtWrap > ul > li .phoneBox > em { width: 0.75rem; text-align: center; }
    .joinWrap.step02 .insrtWrap > ul > li .phoneBox > input { width: calc((100% - 1.5rem) / 3); }
}

@media screen and (max-width: 860px) {
    /* 회원가입 - 가입선택 */
    .joinWrap.step01 { width: calc(100% - 2rem); }
}

@media screen and (max-width: 768px) {
    /* 로그인 */
    .loginWrap { min-height: auto !important; padding: 4rem 0 5rem; }
    .loginWrap .loginBox .btns > a { padding: 0.65rem 0.9rem; }  

    /* 회원가입 - 개인정보처리방침 */
    .joinWrap .chkWrap { margin: 1.25rem 0; }
    .joinWrap > span.tit { font-size: 1.4rem; }
    .joinWrap > p.semiTit { font-size: 1rem; }

    /* 회원가입 - 가입선택 */
    .joinWrap.step01 > p.topTxt { line-height: 1.2rem; }
    .joinWrap.step01 > ul { margin-top: 1.5rem; gap: 1.5rem; }
    .joinWrap.step01 > .btns { margin-top: 2rem; }
    .joinWrap.step01 > ul > li > a { padding: 2.5rem 1rem; }
    .joinWrap.step01 > ul > li > a .img > img { max-width: 6.25rem; }
    .joinWrap.step01 > ul > li > a > span { height: 2.25rem; width: 8.5rem; margin-top: 1.35rem; }
    .joinWrap.step01 > ul > li > a .txt > span { font-size: 1.1rem; margin: 0.5rem 0 0.35rem; }

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 .insrtWrap { padding: 2.5rem 3rem; } 
    .joinWrap.step02 .insrtWrap > ul > li > span { font-size: 1rem; margin-bottom: 0.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li input,
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a  { height: 2.75rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select,
    .joinWrap.step02 .insrtWrap > ul > li > select { height: 2.75rem; line-height: 2.75rem; }
    .joinWrap.step02 .terms { padding: 1.75rem 2rem 2rem; }

    /* 회원가입 - 완료 */
    .joinWrap.step03 > p img { max-width: 8rem; }
    .joinWrap.step03 .textBox { margin-top: 0.5rem; }
    .joinWrap.step03 .textBox > span { font-size: 1.5rem; }
    .joinWrap.step03 .textBox > p { margin-top: 1rem; line-height: 1.2rem; }
    .joinWrap.step03 .btns { margin-top: 2rem; }
}

@media screen and (max-width: 680px) {
    /* 로그인 */
    .loginWrap .titWrap { width: 100%; }
    .loginWrap .loginBox { width: calc(100% - 2rem); }

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 .insrtWrap { padding: 2rem; }
    .joinWrap.step02 .insrtWrap > ul > li { margin-bottom: 1.75rem; }
    .joinWrap.step02 .insrtWrap > ul > li.w_50 { width: calc((100% - 0.5rem) / 2); }
    .joinWrap.step02 .insrtWrap > ul > li .idBox { gap: 0.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a { width: 5.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li input,
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a  { height: 2.25rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select,
    .joinWrap.step02 .insrtWrap > ul > li > select { height: 2.25rem; line-height: 2.25rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span { font-size: 0.95rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span.esstl { padding-right: 0.75rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span.esstl::before { font-size: 0.9rem; top: 0.15rem; }
    .joinWrap.step02 .terms .agreeBox { flex-direction: column; gap: 0.5rem; align-items: center; }
    .joinWrap.step02 .terms .agreeBox .rdoWrap { margin: 0; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > a { right: 1rem; }
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match input, 
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different input { padding-right: 2rem; }

    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.match::before, 
    .joinWrap.step02 .insrtWrap > ul > li .passwordBox.different::before { width: 1rem; height: 1rem; font-size: 0.7rem; right: 0.75rem; }

    .joinWrap.step02 .insrtWrap > ul > li .idBox.duplicate > p  { font-size: 0.75rem; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::before { font-size: 0.75rem; line-height: 0.95rem; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::after { font-size: 0.75rem; line-height: 0.85rem; }

}

@media screen and (max-width: 580px) {
    /* 회원가입 - 가입선택 */
    .joinWrap.step01 > ul > li { flex: none; width: 100%; }
    .joinWrap.step01 > ul > li > a { padding: 1.5rem 1rem; } 
    .joinWrap.step01 > ul > li > a .img { width: 6rem; height: 6rem; }
    .joinWrap.step01 > ul > li > a .img > img { max-width: 5.75rem; }

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 .insrtWrap > ul > li .emailBox { justify-content: center; align-items: center; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > input { width: 100%; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > em { font-size: 0.9rem; width: auto; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select { width: 100%; margin: 0.5rem 0 0 0; }
}

@media screen and (max-width: 480px) {
    /* 로그인 */
    .loginWrap .loginBox .btns > a { font-size: 0.9rem; }  
    .loginWrap .titWrap { margin-bottom: 1rem !important; }
    .loginWrap .titWrap > span { font-size: 1.35rem; margin-bottom: 0.25rem; }
    .loginWrap .titWrap > p { line-height: 1.2rem; }
    .loginWrap .loginBox { padding: 1.75rem 2rem; }
    .loginWrap .loginBox .inputBox > span { font-size: 0.8rem; } 

    /* 회원가입 - 개인정보처리방침 */
    .joinWrap > span.tit { margin-bottom: 1rem; }

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 .insrtWrap > ul > li > span { font-size: 0.9rem; margin-bottom: 0.35rem; }
    .joinWrap.step02 .insrtWrap > ul > li input,
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a  { height: 2rem; border-radius: 0.25rem; }
    .joinWrap.step02 .insrtWrap > ul > li .emailBox > select,
    .joinWrap.step02 .insrtWrap > ul > li > select { height: 2rem; line-height: 2rem; border-radius: 0.25rem; }
    .joinWrap.step02 .terms .semiTit { font-size: 1rem; margin-bottom: 0.5rem; }
    .joinWrap.step02 .terms { padding: 1.5rem; }
    .joinWrap.step02 .terms .termsBox { padding: 1rem 0.4rem 1rem 1rem; }
    .joinWrap.step02 .terms .agreeBox { margin-top: 1rem; } 
    .joinWrap.step02 .terms .agreeBox .rdoWrap { flex-direction: column; gap: 0.5rem; align-items: start; justify-content: start; width: 100%; }
    .joinWrap.step02 .terms .agreeBox {align-items: center; justify-content: start; } 
    .joinWrap.step02 .insrtWrap > ul > li .idBox.duplicate > p {font-size: 0.65rem; line-height: 0.8rem; padding-left: 0.8rem; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > p::before { line-height: 0.8rem; font-size: 0.65rem; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::before { font-size: 0.65rem; line-height: 0.8rem; left: 0.8rem; }
    .joinWrap.step02 .insrtWrap > ul > li.enTer::after { font-size: 0.65rem; line-height: 0.75rem; }

    /* 회원가입 - 완료 */
    .joinWrap.step03 > p img { max-width: 7rem; }
    .joinWrap.step03 .textBox { margin-top: 0.25rem; }
    .joinWrap.step03 .textBox > span { font-size: 1.25rem; }
    .joinWrap.step03 .textBox > p { margin-top: 0.75rem; }
    .joinWrap.step03 .btns { margin-top: 1.5rem; }
}

@media screen and (max-width: 380px) {
    .loginWrap { padding: 2.5rem 0 4rem; }
    .loginWrap .titWrap { margin-bottom: 0.75rem !important; }
    .loginWrap .titWrap > span { font-size: 1.15rem; margin-bottom: 0.15rem; }
    .loginWrap .titWrap > p { line-height: 1.1rem; }
    .loginWrap .loginBox { padding: 1.25rem 1.5rem; }
    .loginWrap .loginBox .inputBox > span { font-size: 0.7rem; }
    .loginWrap .loginBox .inputBox > input { height: 2.25rem; font-size: 0.7rem; min-width: auto !important; padding: 0 0.75rem; }
    .loginWrap .loginBox .inputBox + .inputBox { margin-top: 0.75rem; }
    .loginWrap .loginBox .btns { margin: 1rem 0; }
    .loginWrap .loginBox .btns > a { font-size: 0.8rem; }
    .loginWrap .loginBox .userBtn a { font-size: 0.7rem; }

    /* 회원가입 - 개인정보처리방침 */
    .joinWrap { margin: 1.5rem auto 2rem; width: calc(100% - 1.5rem); }
    .joinWrap > span.tit { margin-bottom: 0.75rem; font-size: 1.2rem; }
    .joinWrap > p.semiTit { font-size: 0.9rem; margin-bottom: 0.35rem; }
    .joinWrap > p.semiTit > i { font-size: 0.9rem; margin-right: 0.35rem; }
    .joinWrap .prvPly { padding: 0.75rem 0.5rem 0.5rem 1rem; }
    .joinWrap .prvPly .prvPlyBox { padding-right: 1rem; }
    .joinWrap .chkWrap { margin: 1rem; }

    /* 회원가입 - 가입선택 */
    .joinWrap.step01 { width: calc(100% - 1.5rem); }
    .joinWrap.step01 > p.topTxt { font-size: 0.75rem; line-height: 1.1rem; }
    .joinWrap.step01 > ul { gap: 1.5rem; }
    .joinWrap.step01 > ul > li > a { padding: 1rem 0.75rem; } 
    .joinWrap.step01 > ul > li > a .img { width: 5.5rem; height: 5.5rem; }
    .joinWrap.step01 > ul > li > a .img > img { max-width: 5.25rem; }
    .joinWrap.step01 > ul > li > a .txt > em { font-size: 0.75rem; }
    .joinWrap.step01 > ul > li > a .txt > span { font-size: 1rem; margin: 0.35rem 0 0.15rem; }
    .joinWrap.step01 > ul > li > a > span { margin-top: 1rem; height: 2rem; width: 7.5rem; } 

    /* 회원가입 - 정보입력 */
    .joinWrap.step02 .insrtWrap { margin-top: 1.25rem; padding: 1.25rem 1rem; border-radius: 1rem; }
    .joinWrap.step02 .insrtWrap > ul > li .idBox > a { width: 4.5rem; font-size: 0.7rem; padding: 0.85rem 0.35rem !important; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > input { padding: 0 2rem 0 1.5rem; }
    .joinWrap.step02 .insrtWrap > ul > li .nameBox > a { font-size: 0.8rem; right: 0.75rem; }
    .joinWrap.step02 .insrtWrap > ul > li > span,
    .joinWrap.step02 .insrtWrap > ul > li > span.esstl::before { font-size: 0.85rem; }
    .joinWrap.step02 .insrtWrap > ul > li.w_50 { width: 100%; }
    .joinWrap.step02 .terms { border-radius: 1rem; padding: 1.25rem 1rem; } 
    .joinWrap.step02 .insrtWrap > ul > li select { padding: 0 1.5rem 0 0.75rem; background-position: right 0.75rem center; }
    .joinWrap.step02 > .btns { margin-top: 1.5rem; gap: 0.5rem; }

    /* 회원가입 - 완료 */
    .joinWrap.step03 { margin: 2.5rem auto; }
    .joinWrap.step03 > p img { max-width: 6rem; }
    .joinWrap.step03 .textBox > span { font-size: 1rem; }
    .joinWrap.step03 .textBox > p { margin-top: 0.5rem; font-size: 0.7rem; line-height: 1rem; }
    .joinWrap.step03 .btns { margin-top: 1.25rem; }
}